Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.minecraft.src
Class TileEntityChestRenderer

    java.lang.Object
      net.minecraft.src.TileEntitySpecialRenderer
          net.minecraft.src.TileEntityChestRenderer

    public class TileEntityChestRenderer

extends TileEntitySpecialRenderer

Constructor Summary
`TileEntityChestRenderer()`

Method Summary
`void` | `renderTileEntityAt(TileEntity par1TileEntity, double par2, double par4, double par6, float par8)`
`void` | `renderTileEntityChestAt(TileEntityChest par1TileEntityChest, double par2, double par4, double par6, float par8)` Renders the TileEntity for the chest at a position.

Methods inherited from class net.minecraft.src.TileEntitySpecialRenderer
`getFontRenderer, onWorldChange, setTileEntityRenderer`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TileEntityChestRenderer

    public TileEntityChestRenderer()

Method Detail

### renderTileEntityChestAt

    public void renderTileEntityChestAt(TileEntityChest par1TileEntityChest,
                                        double par2,
                                        double par4,
                                        double par6,
                                        float par8)

  Renders the TileEntity for the chest at a position.

### renderTileEntityAt

    public void renderTileEntityAt(TileEntity par1TileEntity,
                                   double par2,
                                   double par4,
                                   double par6,
                                   float par8)

  Specified by:
    `renderTileEntityAt` in class `TileEntitySpecialRenderer`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD